# Uses of Interface
org.eclipse.birt.core.template.Tag

Packages that use Tag
Package
Description
org.eclipse.birt.core.template

## Uses of Tag in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template that return Tag
Modifier and Type
Method
Description
`Tag`
Tag.`getParent()`
Methods in org.eclipse.birt.core.template with parameters of type Tag
Modifier and Type
Method
Description
`void`
Tag.`setParent(Tag t)`